0 Replies Latest reply on Sep 3, 2009 2:11 AM by TomF43

    Fails trying to update Reader 9.1.3 with 9.0 language support.

    TomF43

      I have upgraded my reader to 9.1.3, selected my language "english", and ran the upgrade program.  The update program says I need to install Adobe Reader 9.0 Language Support.  When I try to do this, the error message is "Adobe Reader 9.0 Language Support failed to install".  I have tried this with a very limited protection (ie virus detection) and with no protection.  Same result.  When I search the updates URL, there is no Adobe Reader 9.0 Language Support.  I did install the Adobe Reader 9.1.3 Multiple Language Support (at least I downloaded and ran the program).  Is this enough?